IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Cabal_FormatoRta')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_String, NOTA)
	VALUES (1, 'Cabal_FormatoRta', 'CABAL DEBITO AUTOMATICO: Formato Archivo Respuesta','Valor_Integer',1,'CABAL DEBITO AUTOMATICO: Formato Archivo Respuesta 0(Por Defecto): El identificador de la transaccion esta en la posicion del 1 al 9. 1: El identificador de la transaccion esta en la posicion del 193 al 208. 2:Longitur de la transaccion 226:245')
END
ELSE
BEGIN
	UPDATE XParametros SET Valor_Integer = 1 ,Nota='CABAL DEBITO AUTOMATICO: Formato Archivo Respuesta 0(Por Defecto): El identificador de la transaccion esta en la posicion del 1 al 9. 1: El identificador de la transaccion esta en la posicion del 193 al 208. 2:Longitur de la transaccion 226:245' WHERE IdParametro = 'Cabal_FormatoRta'
END
GO

